name = "Ignite"
order = 49
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "A"
ingredients = ["Fire", "Bind"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "C"
ingredients = ["Fira", "Bind"]
chance = 100
